Trying to upgrade my 32gb 2g iPod Touch

Discussion in 'iPod touch' started by Orihamu, Jun 28, 2010.

  1. Orihamu

    Orihamu New Member

    Joined:
    Jun 28, 2010
    Messages:
    11
    Likes Received:
    0
    My ipod touch is set to 3.1.2 firmware and i want to upgrade to 3,1,3 firmware but i get the error code 3194 when i try to do it with DFU mode i have to correct firmware downloaded on my PC. The reason i want to upgrade is because one the app store apps isnt compatable with 3.1.2 so i need to upgrade but i cant upgrade to 4.0 cause i'm going to jailbreak again. I appreciate anyone that can help me.

    And my iTunes version is 9.1.0.79 ive already tryed it on the newest itunes version


    THANKS
  2. JailBreaker

    JailBreaker Banned

    Joined:
    Jun 25, 2010
    Messages:
    352
    Likes Received:
    0
    Device:
    2G iPod touch
    3.1.3 firmware were stoped being sign from apple.
  3. Orihamu

    Orihamu New Member

    Joined:
    Jun 28, 2010
    Messages:
    11
    Likes Received:
    0
    So does that mean i cant upgrade to 3.1.3? Cause im trying to download a ebook using The iBook app but i cant download it.
  4. SuperMario

    SuperMario Active Member

    Joined:
    Dec 28, 2009
    Messages:
    1,330
    Likes Received:
    10
    Device:
    iPhone 5S
    Yes, you can't upgrade to 3.1.3, but there is an app called "Firmware 3.1.3 App" (without the quotes) in Cydia that spoofs your firmware to 3.1.3 (doesn't upgrade to it though) And lets you install 3.1.3 AppStore Apps.
  5. Orihamu

    Orihamu New Member

    Joined:
    Jun 28, 2010
    Messages:
    11
    Likes Received:
    0
    Oh that works then Thanks carter

    Please Register or Log in to view images


    ------------------double post merged------------------
    When i try to install the iBook app store app it says need to install iPhones software update. I did the firmware spoof thing but it still wont work. Is their any other way to download that app?
  6. iptouch3g

    iptouch3g Member

    Joined:
    Apr 4, 2010
    Messages:
    227
    Likes Received:
    2
    Device:
    3G iPod touch
    32GB is 3rd Gen/3G.
  7. iBooks requires firmware 3.2 and above
  8. NitroBum

    NitroBum Active Member

    Joined:
    Feb 23, 2009
    Messages:
    1,549
    Likes Received:
    12
    Device:
    iPhone 4S (Black)
    The firmware doesn't need to be signed with a 2g iPod Touch. Also, there is a jailbreak available for your device on 4.0.
  9. Orihamu

    Orihamu New Member

    Joined:
    Jun 28, 2010
    Messages:
    11
    Likes Received:
    0
    No they had 2g 32 gb before the 3g...


    And NitroBum where can i find the 4.0 jailbreak at? I can test it on my dads itouch Lol
  10. Orihamu

    Orihamu New Member

    Joined:
    Jun 28, 2010
    Messages:
    11
    Likes Received:
    0
    Where can I find the 4.0 jailbreak?

Share This Page